<?php
if ( !defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

// This is where you set various options affecting the plugin

// Path Constants ======================================================================================================
define( 'ECW_URL',                 			plugins_url() . '/email-cart-for-woocommerce/' );
define( 'ECW_DIR',                 			plugin_dir_path( __FILE__ ) . '/' );
define( 'ECW_CSS_URL',        				ECW_URL . 'css/' );
define( 'ECW_CSS_DIR',        				ECW_DIR . 'css/' );
define( 'ECW_IMAGES_URL',     				ECW_URL . 'images/' );
define( 'ECW_IMAGES_DIR',     				ECW_DIR . 'images/' );
define( 'ECW_INCLUDES_URL',   				ECW_URL . 'includes/' );
define( 'ECW_INCLUDES_DIR',   				ECW_DIR . 'includes/' );
define( 'ECW_JS_URL',         				ECW_URL . 'js/' );
define( 'ECW_JS_DIR',        				ECW_DIR . 'js/' );
define( 'ECW_LOGS_URL',       				ECW_URL . 'logs/' );
define( 'ECW_LOGS_DIR',       				ECW_DIR . 'logs/' );
define( 'ECW_VIEWS_URL',      				ECW_URL . 'views/' );
define( 'ECW_VIEWS_DIR',      				ECW_DIR . 'views/' );

// CPT Name ============================================================================================================
define( 'ECW_CPT_NAME',      				'shopping-cart' );
define( 'ECW_CRON_HOOK',     				'ecw_manage_shopping_cart_user_session' );
define( 'ECW_CART_EXPIRATION_CRON_ARGS', 	'_ecw_cart_expiration_cron_args' );
define( 'ECW_ACTIVATION_CODE_TRIGGERED',  	'ecw_activation_code_triggered' );
define( 'ECW_CART_RESTORE_LOGS',            'ecw_cart_restore_logs' );
