jQuery( document ).ready( function( $ ) {

    var clipboard = new Clipboard( ".copyLink" ),
        errorMsgDuration = "10000",
        successMsgDuration = "5000";

    clipboard.on( "success", function( e ) {
        e.clearSelection();
        toastr.success( "", ecw_clipboard_action_js.success_msg, { "closeButton" : true, "showDuration" : successMsgDuration } );
    });

    clipboard.on( "error", function( e ){
        toastr.error( "", ecw_clipboard_action_js.error_msg, { "closeButton" : true, "showDuration" : errorMsgDuration } );
    });
});